Subject: RE: Baseball Tickets
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 4 Sep 2001 08:35:36 -0700 (PDT)

Robert, I would like to give all four tickets to Cynthia for this round since
	you will be spending time with Duke next week at the Winter Ops meeting.
	Will catch you on the next round.
	Cynthia come by and get the tickets.  Thanks. Lynn

 -----Original Message-----
From: 	Rivers, Cynthia  
Sent:	Tuesday, September 04, 2001 9:32 AM
To:	Blair, Lynn
Subject:	RE: Baseball Tickets

Lynn, I'll take a later game.  I did need 4 tickets.  Thank you for considering me for the tickets!

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Friday, August 31, 2001 4:47 PM
To:	Rivers, Cynthia; Benningfield, Robert; Hernandez, Bert
Cc:	Blair, Lynn
Subject:	FW: Baseball Tickets

	OK, here is what I have:
		For Wednesday, September 12 - Cynthia and Renee (NGPL) (2 tickets)
		For Wednesday, September 12 - Robert and Duke (2 tickets)
		For Thursday, September 13 - Bert and Texaco (4 tickets)

	Cynthia I am assuming you only wanted 2 tickets.  If that is not correct let me
	know and we can give one of you the 12th and the other a later game.

	Thanks. Lynn	

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Thursday, August 30, 2001 2:57 PM
To:	Berger, Larry; Blair, Lynn; Bodnar, Michael; Buchanan, John; Kowalke, Terry; Zadow, Raetta; Aldinger, William; Collins, Marion; Conklin, Jacob; Coon, Galen; Cooper, Tim; Cramer, Lanny; Howard, Jack; Laferla, Lynda ; Phillips, Mary; Rivers, Cynthia; Blair, Jean; Bryan, Randy; Callans, Nancy; Carr, James; Clapper, Karen; Perry, Renee; Porter, Diana; Walden, Shirley; Washington, Kathy; Wilkens, Jerry; Adams, Jean; Benningfield, Robert; Dykes, Tangie; Forbish, Sherry; Greaney, Chris; Hibbard, Scott; Janzen, Randy; Linhart, Joe; McDaniel, Janet; Scurlock, Debra; Sturr, Kathy; Woodson, Harry; Giambrone, Laura; Hernandez, Bert; McEvoy, Christine; Miller, Beverly; Minter, Tracy; Mulligan, Amy; Ward, Linda
Subject:	Baseball Tickets

	I have 4 baseball tickets for Wednesday, September 12 and 4 tickets for Thursday, September 13
	for the Astros vs Giants.  If anyone has a customer they would like to take, please
	let me know by Wednesday, September 5th.  Thanks. Lynn